@media (min-width: 992px) and (max-width: 1200px) { 
   body.boxed_body {
       width: 970px;
   }

   .boxed_body .fixed_header.site_header {
     width: 970px;
   }
}
@media only screen and (max-width: 1199px)
{
    .revslider-mobile h1, .revslider-mobile h2, .revslider-mobile h3, .revslider-mobile h4,.revslider-mobile h5, .revslider-mobile h6, .revslider-mobile .title, .revslider-mobile .thin_title, .revslider-mobile .thin_heading{color:#fff;}
}
.noresult{display:block;}
.invisible-noresult,.invisible-showresult{display:none;}
@media (max-width: 992px) {
    .login-register-block-container {
        padding:0px;
    }
    .login-register-block-container .col-md-12{
        padding:0px !important;
    }
    .login-register-block-content-container {
        padding:0px !important;
    }

    .post-249 .red-ribbon ,.post-2423 .red-ribbon,.post-2421 .red-ribbon{display:none!important;}
    .post_comments_list {margin-top:0px;}
    .noresult{display:none;}
    /*.post-249 .horizontal_tab,.post-2423 .horizontal_tab,.post-2421 .horizontal_tab {margin: 25px 0 10px 0px;}*/
    .horizontal_tab .container {margin: 35px 0 15px 0px;}
    .horizontal_tab .container .revslider-mobile{margin-top: 35px!important;}
    .relatedPostsSlider-container{margin-bottom: 50px!important;}
    .scontainer {padding-top: 0px;}    
    .invisible-noresult,.invisible-showresult{display:block;padding:5px;font-size:14px;color:#000;}
    .invisible-noresult{padding-bottom:20px;}
    .invisible-showresult{padding-top:20px;}
	.home-height-box{height:auto!important;}
	.mediaHomeWrapper{max-height:100%!important;}
    .blog-short-preview.media.detail, .blog-short-preview.media.detail .media-body{overflow:visible;}
    .blog-short-preview.media.detail .entry-content {overflow:hidden;}
    .stores_shops {background-size:auto;height: 55px;margin-bottom:0px!important;}
    .retail_technology {background-size: auto;height: 40px;margin-bottom:0px!important;}
    .ehi-mobile-headline{color:#fff;word-wrap: break-word;}
    .revslider-mobile h1, .revslider-mobile h2, .revslider-mobile h3, .revslider-mobile h4,.revslider-mobile h5, .revslider-mobile h6, .revslider-mobile .title, .revslider-mobile .thin_title, .revslider-mobile .thin_heading{color:#fff;}
	.video_overlay {
		display: none;
	}
	
	body.boxed_body {
	    width: 100%;
	}

    .boxed_body .fixed_header.site_header {
        width: 100%;
    }
	
    .invisible_header {
        visibility: visible;
        height: 126px;
    }

    .slider_alert_action {
        width: 100%;
        margin-left: 0px;
        margin-top: 30px;
    }

    .aq-block {
        margin-bottom: 40px;
    }
    .search .col-md-3.aq-block{margin-bottom:0px; }
    .aq-block.aq-block-aq_sidebar_userdashboard_block{margin-bottom:10px; }
    .aq-block:last-child {
        margin-bottom: 0;
    }

    .fullwidth-aq-block .aq-block {
        margin-bottom: 0;
    }

    .portfolio_desc {
        margin-bottom: 30px;
    }
    .action_box:before {
        display: none;
    }
    .action_box:after {
        display: none;
    }

    .first_footer .widget_area {
        margin-bottom: 60px;
    }

    .first_footer .widget_area:last-child {
        margin-bottom: 0px;
    }
    .action_button {
        float: none;
        margin-top: 20px;
    }

    .action_info {
        margin-right: 0px;
    }
    .action_box {
        text-align: center;
    }

    .single_project .main_content.col-md-8 {
        margin-bottom: 40px;
    }

    .show_fade_left, .show_fade_right, .show_fade_down, .show_fade_up, .show_bounce, .show_fade {
        visibility: visible;
    }

    .show_fade_steps {
        opacity: 1;
    }

    .animated {
        animation: none!important;
        -webkit-animation: none!important;
        -moz-animation: none!important;
    }


    .sticky_header .header_content {
        margin-top: 0;
    }
    .logo.pull-left {
        text-align: center;
    }
    .navbar-default .navbar-toggle {
        float: right;
        width: auto;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #8a8a8a;
    }
    
    .logo {
    	float: none;
    	text-align: center;
    }

    .main_navbar.pull-right {
        float: none!important;
        width: 100%;
        margin: 0 auto;
        border: 0;
        margin-top: 14px;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 34px;
        height: 4px;
        border-radius: 3px;
    }


    .navbar-toggle {
        margin-top: 0;
        margin-bottom: 0;
        border: 0;
    }

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #FAFAFA;
    }
    .header_info {
        padding: 0;
    }
    .header_info .pull-left .contact_info_item {
        background-color: #585858;
        display: block;
        padding: 14px 15px 15px;
        margin: 0;
        border-left: 1px solid #707070;
        border-right: 1px solid #707070;
    }
    .header_info .pull-left .contact_info_item:last-child {
        border-left: 0;
    }
    .header_info .search {
        margin-left: 0;
    }
    .header_info .search .input-group input[type="text"].form-control,
    .header_info .search.expanded_search .input-group input[type="text"].form-control {
        height: 45px;
        line-height: 45px;
        border: 0;
    }
    .logout-link-mobile,
    .login-link-mobile,
    .header_info .search .input-group .btn {
        font-size: 16px;
        line-height: 22px;
        display: block;
        padding: 11px 15px 12px;
        border-right: 1px solid #707070;
        margin: 0;
    }
    .logout-link-mobile,
    .login-link-mobile {
        border-left: 1px solid #707070;
        background-color: #585858;
    }
    .header_info .search {
        margin-top: 0;
    }
    .header_info #lang_sel {
        margin-top: 0;
    }

    .navbar-nav {
        margin: 0 0;
    }
    .main_navbar.pull-right {
        border: 0;
    }
    .main_navbar.navbar-default .navbar-nav>li>a {
        border: none;
        padding:  10px 0;
    }
    .navbar-default:not(.footer_navbar) .navbar-nav > li > a:after {
        content: "";
    }
    .navbar-default .navbar-nav > .dropdown > a .caret {
        display: inline-block;
        float: right;
        margin: 10px;
        border-top: 8px solid #000000;
        border-right: 8px solid transparent;
        border-left: 8px solid transparent;
    }
    /*.navbar-default .navbar-nav > .dropdown:hover > .dropdown-menu,
    .navbar-default .navbar-nav > .dropdown:focus > .dropdown-menu {
        display: block;
    }*/

    .navbar-default .dropdown > .dropdown-menu:before {
        top: auto;
    }
    .main_navbar .navbar-collapse {
        max-height: none !important;
    }

    .dropdown-submenu .dropdown-menu {
        margin-left: 25px;
    }

    .dropdown-submenu .dropdown-menu > li:first-child {
        border-top: 1px solid #f0f0f0;
    }

    .navbar-header {
        float: none!important;
    }

    .navbar-toggle {
        display: block;
    }

    .main_navbar .collapse {
        display: none!important;
    }
    .main_navbar .navbar-nav > li {
        float: none;
    }

    .main_navbar .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #fff;
        border: 0;
        box-shadow: none;
        width: 100%;
        opacity: 1;
    }

    .main_navbar .navbar-nav {
        float: none;
    }
    
    .flex-direction-nav .flex-prev {
    left: auto;
    right: -110px;
    }

    .flex-direction-nav .flex-next {
    right: -110px;
    }
	.navbar-collapse {width: 100%;}
    .navbar-collapse.in {

    overflow: visible;
    display: block;
    width: 100%;
    }
    .slider_offset {
        margin-top:0!important;
    }
	.class-15932, .class-57453{margin-top:11px!important;}
    .navbar-nav.widgets_nav > li > .dropdown-menu {
    left: auto;
    right: 14px;
    padding-left: 0;
    margin-left: 0;
    }

    .navbar-nav.widgets_nav > li > .dropdown-menu .container {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    }

    .widget_nav_wrapper {
    width: 100%!important;
    }

     .navbar-nav {
    margin: 0px 0;
    padding: 0px 0;
    background-color: transparent;

    }

    .site_header .navbar-nav {
    margin: 0px -1px;
    padding: 0px 15px;
    background-color: #fff;
    border:0;

    }

    .dropdown-menu:before {
        content: none;
    }

    .native_nav:last-child .navbar-nav {
        border-bottom: 0;
    }

    .navbar-collapse {

        border-top: 0;
    }

    .client_item_home {
        width: 24% !important;
        padding: 2px;
        height: auto !important;
    }
    .customers_slider_info_box_picture_container {
        height: auto;
    }
    .client_item_divider > div {
        height: 50px !important;
        width: 2px !important;
        margin-top: 0 !important;
    }
    .customers_slider_info_box {
        display: none !important;
        height: 0;
        width: 0;
        opacity: 0;
    }
        
    
    .blog-short-preview .media > .pull-left,
    .blog-short-preview .media > .pull-right,
    .mediaHomeWrapper {
        display: block;
        width: 100% !important;
        margin-bottom: 10px;
    }
    .blog-short-preview h4 span {
        display: block;
    }
    .blog-short-preview {
        margin-bottom: 25px;
        margin-top: 0 !important;
        margin-left:-6px;
    }
    .media-body{
    width: 100%;
       ;
    }

    .site_content > .page_builder_template > .aq_row > .container.content_container > .row > .wrapper.col-md-3,
    .site_content > .page_builder_template > .container-fluid > .container.content_container > .row > .wrapper.col-md-3 {
        display: none;
    }
    .container.content_container.fullwidth-aq-block.fullwidth_aq_form_banner_block {
        position: static !important;
        height: auto !important;
    }
    .container.content_container.fullwidth-aq-block.fullwidth_aq_form_banner_block .innerimg {
        display: none;
    }
    .container.content_container.fullwidth-aq-block.fullwidth_aq_form_banner_block .banner-close {
        display: none;
    }
    .container.content_container.fullwidth-aq-block.fullwidth_aq_form_banner_block  > .form-wrapper-outer {
        height: auto !important;
    }
    .container .red-pattern-bg {
        min-height: 0;
    }
    .footer-contact-wrapper .map-box {
        width: auto;
        height: auto;
        margin: 0px !important;
    }
    .footer-contact-wrapper .map-box .col-md-5 {
        padding-top: 0;
    }
    .footer-contact-wrapper .address-box p {
        font-size: 18px;
    }
    .footer-contact-wrapper .address-box p:not(:last-child) {
        width: auto;
    }
    .footer-contact-wrapper .map-box .footer-contact-formular-container {
        padding-top: 0;
    }
    .footer-contact-wrapper .address-box {
        padding: 15px;
        background: rgba(85, 178, 246, 0.9) !important;
        height: auto;
        max-width: 100%;
        width: 100%;
        position: static;
        margin-top: 0;
    }
    .footer-contact-wrapper .map-box img.ajax-loader{margin:0px;float:none;}
    .footer-contact-wrapper .map-box .wpcf7-form-control.wpcf7-submit {width:auto;:padding:0 10px;}
    .footer-contact-wrapper .map-box .container,.footer-contact-wrapper .map-box .container .row,
    .footer-contact-wrapper .map-box .col-md-5,.footer-contact-wrapper .map-box .footer-contact-formular-container{padding:0px;margin:0px;}
    .footer-contact-wrapper .contact-form-box {
        width: 100%;
        position: static;
        padding: 35px 0 0 0;
        margin-left: 0;
        font-size: 20px;
    }
    .footer_navbar.navbar {
        margin-bottom: 0;
    }
    .footer_navbar.navbar .navbar-nav li {
        float: left;
    }
    .contact-form-box input[type="submit"], .login-register-block-container p.login-submit input, .login-register-block-container #register {
        width: 100%;
    }
    .credits {
        text-align: center;
        font-size: 15px;
        color: #747474;
    }
    .second_footer {
        padding: 0;
    }
    .footer_social.pull-right {
        float: none !important;
    }
    .footer-socials-credits-wrapper {
        border-top: 4px solid #ccc !important;
        border-bottom: 4px solid #ccc !important;
    }
    .social_icons_list li {
        display: block;
        float: none;
        padding: 0;
        margin: 0 -15px;
    }
    .social_icons_list li i {
        font-size: 3em;
        color: #FFF;
        text-shadow: 1px 1px 2px rgba(116, 116, 116, 1);
        float: left;
        margin-left: 14px;
        min-width: 40px;
        text-align: center;
    }
    .list-inline > li > a {
        padding: 15px;
        text-decoration: none !important;
        display: block;
        color: #FFF;
        text-shadow: 2px 1px 2px rgba(116, 116, 116, 1);
    }
    .list-inline > li > a:after {
        visibility: hidden;
        display: block;
        content: "";
        clear: both;
        height: 0;
    }
    .list-inline > li > a > span {
        float: left;
        display: inline-block;
        font-size: 1.5em;
        margin-left: 14px;
        line-height: 40px;
        font-weight: normal;
    }
    .item-facebook {
        background: rgb(93,117,166); /* Old browsers */
        background: -moz-linear-gradient(top,  rgb(93,117,166) 0%, rgb(61,85,133) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(93,117,166)), color-stop(100%,rgb(61,85,133))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgb(93,117,166) 0%,rgb(61,85,133) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgb(93,117,166) 0%,rgb(61,85,133) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgb(93,117,166) 0%,rgb(61,85,133) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgb(93,117,166) 0%,rgb(61,85,133) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d75a6', endColorstr='#3d5585',GradientType=0 ); /* IE6-9 */
    }
    .item-twitter {
        background: rgb(49,149,217); /* Old browsers */
        background: -moz-linear-gradient(top,  rgb(49,149,217) 0%, rgb(22,138,212) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(49,149,217)), color-stop(100%,rgb(22,138,212))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgb(49,149,217) 0%,rgb(22,138,212) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgb(49,149,217) 0%,rgb(22,138,212) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgb(49,149,217) 0%,rgb(22,138,212) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgb(49,149,217) 0%,rgb(22,138,212) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3195d9', endColorstr='#168ad4',GradientType=0 ); /* IE6-9 */
    }
    .item-youtube {
        background: rgb(235,49,39); /* Old browsers */
        background: -moz-linear-gradient(top,  rgb(235,49,39) 0%, rgb(198,31,28) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(235,49,39)), color-stop(100%,rgb(198,31,28))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgb(235,49,39) 0%,rgb(198,31,28) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgb(235,49,39) 0%,rgb(198,31,28) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgb(235,49,39) 0%,rgb(198,31,28) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgb(235,49,39) 0%,rgb(198,31,28) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb3127', endColorstr='#c61f1c',GradientType=0 ); /* IE6-9 */
    }
    .item-xing {
        background: rgb(0,89,94); /* Old browsers */
        background: -moz-linear-gradient(top,  rgb(0,89,94) 0%, rgb(2,75,79) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(0,89,94)), color-stop(100%,rgb(2,75,79))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgb(0,89,94) 0%,rgb(2,75,79) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgb(0,89,94) 0%,rgb(2,75,79) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgb(0,89,94) 0%,rgb(2,75,79) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgb(0,89,94) 0%,rgb(2,75,79) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00595e', endColorstr='#024b4f',GradientType=0 ); /* IE6-9 */
    }
    .item-google-plus {
        background: rgb(159,208,62); /* Old browsers */
        background: -moz-linear-gradient(top,  rgb(159,208,62) 0%, rgb(126,177,37) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(159,208,62)), color-stop(100%,rgb(126,177,37))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgb(159,208,62) 0%,rgb(126,177,37) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgb(159,208,62) 0%,rgb(126,177,37) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgb(159,208,62) 0%,rgb(126,177,37) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgb(159,208,62) 0%,rgb(126,177,37) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fd03e', endColorstr='#7eb125',GradientType=0 ); /* IE6-9 */
    }

    #wpadminbar {
        position: fixed !important;
    }

    /* FILTER MOBILE */
    .row.filter-posts.topfilterme {
        background: none;
        box-shadow: none;
        border: 0;
        margin-bottom: 20px;
    }
    .topfilterme > .container > .col-md-12 {
        padding: 0 15px;
    }
    .filter-box {
        width: 50% !important;
        display: inline-block;
        float: left;
        height: 90px;
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top,  #ffffff 0%, #F7F4F4 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#F7F4F4)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #ffffff 0%,#F7F4F4 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #ffffff 0%,#F7F4F4 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #ffffff 0%,#F7F4F4 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #ffffff 0%,#F7F4F4 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#F7F4F4',GradientType=0 ); /* IE6-9 */
        box-shadow: 0 5px 5px #ccc;
    }
    .filter-box.filter-box-social {
        width: 25% !important;
    }
    .filter-box .border {
        display: none;
    }
    .filter-box div[class^=newsroom-sprite-] {
        width: 130px;
        background-repeat: no-repeat;
        background-size: 100%;
        margin: 24px auto 0;
    }
    .newsroom-sprite-pr{
        height:32px
    }
    .filter-posts a {
        width: 100%;
        height: 100%;
        padding: 0 14px;
        min-height: 89px;
    }
    .filter-posts .active:before,
    .filter-posts .a:before {
        display: none;
    }
    .filter-box.active * .newsroom-sprite-pr,
    .filter-box:hover * .newsroom-sprite-pr {
        background-position: 0px -33px;
    }
    .filter-box.active * .newsroom-sprite-stsh,
    .filter-box:hover * .newsroom-sprite-stsh {
        background-position: 0 -43px;
    }
    filter-box.active * .newsroom-sprite-rt, .filter-box:hover * .newsroom-sprite-rt {
        width: 130px;
        margin-top: 24px;
        background-position: 0 -33px;
    }
    .newsroom-sprite-rt {
    height:32px;
    
    }
    .newsroom-sprite-stsh {
        height: 54px;
    }
    .page_title_holder {
        display: none;
        padding-top: 20px !important;
        margin-bottom: 15px!important;
    }
    .page_title_holder .page_nav {
        display: none;
    }
    .page_title_holder .extra-btns {
        margin-top: 0;
        width: 100%;
        padding: 0 15px;
    }
    .page_title_holder .extra-btns a {
        float: none !important;
        display: none;
    }
    .page_title_holder .extra-btns a.member-link,
    .page_title_holder .extra-btns a.signup-press {
        display: inline-block;
    }
    .page_title_holder .extra-btns a.signup-press {
        display: block;
    }
    .page_title_holder .signup-press i:before {
        padding: 12px;
    }
    .page_title_holder .signup-press span.btn-small {
        padding: 10px 60px 10px 20px;
        width: 100%;
        margin-left: 0;
    }

    .post-slider-blend-right,
    .post-slider-blend-left {
        background: none !important;
    }
    .related_post_item {
        min-width: 0;
        margin: 0 10px !important;
        height: 434px;
    }
    .relatedPostsSlider-container,
    #relatedPostsSlider {
        height: 460px !important;
    }
    .col-md-3 > .row > .aq-block-aq_contact_block {
        display: none;
    }
    .horizontal_tab ul.nav-tabs {
        border-bottom: 0;
        margin-left:5px;
    }
    .horizontal_tab .container ul.nav-tabs {
        margin-left:0px;
    }

    .horizontal_tab ul.nav-tabs > li {
        width: 50% !important;
        display: table;
        float: left;
        margin: 0;
        padding: 0;
        text-align: center;
        min-height: 90px;
        font-size: 16px;
        color: #636363;
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top,  #ffffff 0%, #F7F4F4 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#F7F4F4)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #ffffff 0%,#F7F4F4 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #ffffff 0%,#F7F4F4 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #ffffff 0%,#F7F4F4 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #ffffff 0%,#F7F4F4 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#F7F4F4',GradientType=0 ); /* IE6-9 */
        box-shadow: 0 5px 5px #ccc;
        position: relative;
		z-index:1;
    }
    .horizontal_tab ul.nav-tabs > li.active > a {
        background: rgb(6,145,225); /* Old browsers */  background: -moz-linear-gradient(top,  rgba(6,145,225,1) 0%, rgba(1,103,165,1) 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(6,145,225,1)), color-stop(100%,rgba(1,103,165,1))); /* Chrome,Safari4+ */  background: -webkit-linear-gradient(top,  rgba(6,145,225,1) 0%,rgba(1,103,165,1) 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  rgba(6,145,225,1) 0%,rgba(1,103,165,1) 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  rgba(6,145,225,1) 0%,rgba(1,103,165,1) 100%); /* IE10+ */  background: linear-gradient(to bottom,  rgba(6,145,225,1) 0%,rgba(1,103,165,1) 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0691e1', endColorstr='#0167a5',GradientType=0 ); /* IE6-9 */; /* W3C */;
        border: 0;
    }
    .horizontal_tab ul.nav-tabs > li > a {
        display: table-cell;
        width: 100%;
        height: 100%;
        line-height: 22px;
        vertical-align: middle;
        padding-left:0px;padding-right:0px;
        border-color:#E0E0E0;
    }
    .horizontal_tab ul.nav-tabs > li > a:hover{border-color:#ccc;}
    .tab-content .shortcode-margin {
        display: none;
    }

    #wppb-edit-user #wppb-form-element-17 > label {
        display: inline-block;
    }

    .alignleft.wp-image-12504.size-full {
        float: none;
    }

    #product-slider {
        position: relative !important;
        margin: 0 !important;
    }

    #product-slider .owl-wrapper-outer .owl-wrapper .owl-item .slide > .product {
        width: 100%;
    }
    #product-slider .owl-wrapper-outer .owl-wrapper .owl-item .slide > .product > .image {
        width: 100%;
    }
    #product-slider .owl-wrapper-outer .owl-wrapper .owl-item .slide > .product > .image > img {
        margin: 0 auto;
        display: block;
    }
    #product-slider .owl-buttons .owl-next,
    #product-slider .owl-buttons .owl-prev {
        /*background: transparent;*/
        color: #00A1F2;
    }
    .form-wrapper-outer .form-banner .form-wrapper.col-md-12 > div,
    .form-wrapper-outer .form-banner .form-wrapper.col-md-12 {
        width: 100%;
    }

    .cd-timeline-block {
        z-index: 999;
    }
    .cd-timeline-block .cd-timeline-content {
        padding: 1em;
        border: 0;
        text-align: center;
    }
    .cd-timeline-block .cd-timeline-content .col-md-7 > div {
        padding-left: 0 !important;
    }
    .cd-timeline-block .cd-timeline-content .img-container {
        text-align: center;
    }
    .cd-timeline-block .cd-timeline-content .img-container .centerer {
        border: 0 !important;
    }
    .cd-timeline-block .cd-timeline-content .col-md-5 {
        float: none !important
    }
    .cd-timeline-block a {
        text-decoration: none !important;
    }
    .aq-block-aq_search_post_block {
        padding: 15px 15px 0;
    }
    .container.content_container .search-block.member_mob_revslide {
        position: static !important;
        margin: 0 0 15px !important;
        background-color: rgba(68, 69, 70, 0.9);
        border-radius: 0px 0px 30px 0px;
        padding: 25px;
        color: #fff;
    }
    .container.content_container .member .media-body {
        padding-left: 0 !important;
    }
    .search-block.member input[type="text"] {
        width: 100% !important;
    }
    .search-block.member .btn {
        margin-left: 0;
        width: 100%;
        margin-top: 10px;
    }
    .member .col-md-4 {
        min-height: 0;
        border-right: 0;
    }

    .member .media > .col-md-3 > .image {
        min-height: 240px;
        max-width: 300px;
        margin: 0 auto;
    }
    .blog-short-preview.jobs {
        margin-bottom: 45px;
    }
    .wppb-form-field .wppb-checkboxes .mydata_newsletter label {
        width: 90%;
        position: static;
    }
    .wppb-form-field label, #wppb-login-wrap .login-username label, #wppb-login-wrap .login-password label, ul.wppb-profile li label {
        min-height: 14px !important;
    }
    div.wpcf7-validation-errors {
        padding-left: 0 !important;
    }
    .link-back {
        margin-top: 10px;
    }
    .myData ul.left,
    .myData ul.right {
        width: 100% !important;
        padding-left: 0 !important;
        float: none;
        display: block;
    }
    ul.wppb-checkboxes.mythemes2,
    ul.wppb-checkboxes.mythemes {
        position: static !important;
        width: 100%;
        float: none;		
		background-color:rgba(68, 69, 70, 0.9);
		padding-left:10px;
		padding-top:10px;
    }
	li#wppb-form-element-19{
		margin-top:-25px;
	}
	ul.wppb-checkboxes.mythemes {
		margin-top:455px !important;
		padding-left:25px;
		padding-top:25px;
	}
	ul.wppb-checkboxes.mythemes2 {
		border-radius:0px 0px 30px 0px;
		padding-left:25px;
		padding-bottom:25px;
		margin-top:-11px;
	}
    .wppb-form-field label, #wppb-login-wrap .login-username label, #wppb-login-wrap .login-password label {
        width: 90% !important;
    }
    .myData .mydata_telephone2 {
        margin-top: 0 !important;
    }
    .myData input#mydata_telephone2 {
        width: 95% !important;
    }
    .myData .mydata_newsletter input[type="checkbox"]{
        float: left;
    }
    .page-template-page-templatespagebuilder-newsroom-php .mobile-header-fix {
        display: inline-block;
    }

    /* LOGIN */
    .login-register-block-register #wppb-register-user .wppb-field-error, #wppb-edit-user .wppb-field-error, #wppb-recover-password .wppb-field-error {
        background: transparent;
        border: 0;
        margin-bottom: 0 !important;
        padding: 0 !important;
    }
    .wppb-default-e-mail > span {
        margin-left: 10% !important;
    }
    .wppb-error {
        color: red !important;
    }
    #wppb-register-user .wppb-field-error input,
    #wppb-edit-user .wppb-field-error input,
    #wppb-recover-password .wppb-field-error input {
        border: 2px solid red;
    }
    .wppb-form-field > span.wppb-form-error {
        border: 0 !important;
        margin-top: 0 !important;
    }
    .login-register-block-register .wppb-form-field label {
        min-height: 11px !important;
        display: inline-block !important;
    }
    /* login page */
    .login-register-block-forgot-link {
      top: -100px;
    }
    .login-submit #wppb-submit {
        margin-top: 34px !important;
    }
    .login-register-block-register {
      border: none;
    }
    .login-register-block-login {
      border-bottom: none;
    }
    .login-register-block-content-container.login-register-block-register.col-md-6 {
        width: 100%;
        display: block;
    }
    .login-register-block-register form {
        display: block;
        width: 100%;
    }
    .wppb-user-forms ul {
        float: none;
    }
    .login-register-block-background p.form-submit {
        float: none;
    }
    .wppb-radios > li .wppb-rc-value {
        width: auto !important;
    }
    .wppb-user-forms input.custom_field_checkbox.mydata_newsletter[type="checkbox"] {
        vertical-align: top !important;
        margin-top: 3px !important;
    }
    .category-menu.search {
        display: none;
    }
}


@media (min-width: 768px) {
    .promo_image {
        max-width: 60%;
    }
    .ehi-mobile-themen{margin-top:30px;}
    .ehi-mobile-themen .col-md-12{padding-top:10px;} 
    .promo_image img {
        width: 100%;
    }
}

@media (max-width: 768px)  {

    .ehi-mobile-themen{margin-top:30px;}
    .ehi-mobile-themen .col-md-12{padding-top:10px;} 
    .promo_image {
        width: 100%;
        float: none; 
        text-align: center;
        margin-bottom: 15px;
        margin-top: 15px;
    }

	
    .promo_image img {
        max-width: 100%;
        float: none; 
    }

    .promo_text {
        clear: both;
    }
    
    
    .woocommerce ul.products > li.product {
    margin: 0 1% 1em 0;
    width: 49%;
    }
    .logo .retina_logo img {
        width: 230px;
        height: auto;
    }
    .revslider-mobile{margin-top:-10px!important;}    
    .main_navbar.pull-right {
        margin-top: 8px;
    }
    #wppb-edit-user > ul > li.mythemes,
    #wppb-edit-user > ul > li.mythemes2 {
        width: 100%;
        float: none;
    }
    
}

@media (max-width: 332px)  {
    
    .woocommerce ul.products > li.product {
    margin: 0 0 1em 0;
    width: 100%;
    }

}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
    .default_logo {
        display: none;
    }
    .retina_logo {
        display: block;	
    }
}


/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 768px) {
    .single .container.content_container{margin-top:30px;}
}

/* Big smartphones (portrait)*/
@media only screen and (max-width : 640px) {

}
@media (max-width: 362px)  {
    
    .logo img {
    width: 220px!important;
    height: auto!important;
	}
	.revslider-mobile{margin-top:-10px!important;}

}
@media (max-width: 377px)  {

    .client_item_home {
        width: 23% !important;
    }

}
@media only screen and (max-device-width:568px) {
    input[type=text]:focus, 
    input[type=text]:hover,
    textarea:focus,textarea:hover,
    select:focus,select:hover {
        font-size:16px;
    }
}
a{cursor: pointer!important;}
#loginFormSpecial .wppb-error{margin:0px;}
#loginFormSpecial .wppb-error a{display:inline-block;color:#00A1F2;}
#loginFormSpecial .login-submit{height:30px;}
#displayform > div{padding-left:0px;}
body.page .blog_post_body .blog_post_info .post_content h2 {
    color: #565656;
    font-weight: 600;
    font-size: 20px;
    line-height: 18px;
}
#loginFormSpecial #loginform{margin-top:10px;}
#loginFormSpecial #loginform .login-submit{overflow:visible;}
#loginFormSpecial #loginform .login-submit .btn{bottom:0px;position: relative!important;margin-top: 10px!important;}
.blog-short-preview .media-body > a .media-heading{word-break: break-word;}
@media (max-width: 992px) {
    .aq-block.aq-block-aq_posts_block.col-md-9.cf {
        float:none;
    }
    .member .media > .col-md-3 > .image{
        background-position-x:left!important;
        margin:0px;
    }
    .member .media-body.col-md-9{width:100%!important}
}
.ehi-mobile-themen-with-blank{display:none;}
@media (min-width: 992px) and (max-width:1199px) {
    .ehi-mobile-themen-with-blank{margin-top:30px;display:block;}
    .horizontal_tab .nav-tabs > li{margin-right:5px;}
}
@media (max-width:1199px) {
    .container.content_container .search-block.member_mob_revslide {
        position: static !important;
        margin: 0 0 15px !important;
        background-color: rgba(68, 69, 70, 0.9);
        border-radius: 0px 0px 30px 0px;
        padding: 25px;
        color: #fff;
    }
    .search-block.member_mob_revslide input[type="text"] {
        width: 100% !important;
    }
    .search-block.member_mob_revslide .btn {
        margin-left: 0;
        width: 100%;
        margin-top: 10px;
    }
    /*#post-194*/ .aq-block-aq_search_post_block.member{display:none;}
}
.media-body.post-events .media-heading,.media-body.post-events .post-thumbnail-background-list{cursor:default!important;}
@media (max-width:991px) {
    #lang_sel img.iclflag{top:10px;}
    #lang_sel a.lang_sel_sel{margin-top: 0px;}
}
@media (max-width:480px) {
    .header_info #lang_sel {
        margin-left: 0px;
        height: 40px;
        width:50px;
    }
    #lang_sel ul ul{width:40px;}
    #lang_sel li{float:right;}
}